<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>To do List</title>
    <style>
        .list-item {
            border-style: solid;
            padding: 10px;
            background-color: aqua;
        }
    </style>
</head>

<body>
    <h1>To do List</h1>
    <form id="form">
        <input type="text" id="input-text">
        <input type="submit" id="submitBtn" value="Add">
    </form>
    <div id="to-do-list-container">
        <ul id="list" style="list-style-type: none;">
            <!-- <li class="list-item" draggable="true"><input type="checkbox" class="checkbox">add element <button class="deleteBtn">X</button></li>
            <li class="list-item" draggable="true"><input type="checkbox" class="checkbox">remove <button class="deleteBtn">X</button>
            </li>
            <li class="list-item" draggable="true"><input type="checkbox" class="checkbox">line <button class="deleteBtn">X</button></li>
            <li class="list-item" draggable="true"><input type="checkbox" class="checkbox">drag and drop <button class="deleteBtn">X</button></li> -->

        </ul>
    </div>
    <script src="to-do-list.js"></script>
</body>

</html>